[问题]:我在linux下安装一个应用程序的时候报错:Failed to load module gtkmozembed

为当前最终发行版之前的所有版本提供支持
回复
sinoboy2008
帖子: 1
注册时间: 2008-04-02 18:20
送出感谢: 0
接收感谢: 0

[问题]:我在linux下安装一个应用程序的时候报错:Failed to load module gtkmozembed

#1

帖子 sinoboy2008 » 2008-07-10 9:39

[问题]:我在linux下安装一个应用程序的时候报错:Failed to load module gtkmozembed,是不是系统缺少某种组件才会出现这样的问题???????请大虾指点,谢谢
头像
kofshower
帖子: 1343
注册时间: 2007-03-13 11:23
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 kofshower » 2008-07-16 3:26

这个程序直接或间接的包装咯gtkmozembed
用以render html的
"We are all in the mud, but some of us are looking at the stars." (Oscar Wilde)
We are not born for ourselves.
人生天地间,并非为自己
Homepage:http://sites.google.com/site/polarisnotme/
回复

回到 “老旧版本支持”